/*
	Colores útiles
	Color azul primario: #16283a
	Color azul secundario: #1d354d
	Color azul-verdoso(javi): #204352
	mas oscuro: #1B3845
*/

.ui-autocomplete {
            max-height: 200px;
            overflow-y: auto;
            /* prevent horizontal scrollbar */
            overflow-x: hidden;
            /* add padding to account for vertical scrollbar */
            padding-right: 20px;
        } 
        
body {
	/*background-color: #f5f5f5;*/
	background-color: #ffffff;
	height: 100%;
	min-width: 450px;
}

html {
	height: 100%;
}


.header, .footer {
	/*background-color: #16283a; /*Azul oscuro*/
	/*background-color: #1B3845;*/
	background-color: #252528;
	-webkit-box-shadow: 2px 0px 4px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 2px 0px 4px rgba(0, 0, 0, 0.5);
	-o-box-shadow: 2px 0px 4px rgba(0, 0, 0, 0.5);
	box-shadow: 2px 0px 4px rgba(0, 0, 0, 0.5);
	
	color: #bababa;
}

.header {
}

.logo{
	text-align: center;
}

.logo img
{
	height: 55px;
}

.header{
	padding-bottom: 10px;
}

.header #header-username{
	display: inline-block;
	text-align: right;
}

.header .logo-box{
	text-align: center;
}

.header .box-login{
	padding-top: 10px;
	margin-right: 20px;
}

.username-container{
	padding-right: 5px;
}

.navbar-menu{
	padding-top: 5px;
	padding-right: 20px;
}

.navbar-menu > .navbar-inner{
	padding: 0px;
}

.wrap-login-content{
	padding-top:50px;
}

/*Formulario de login*/
.form-signin {
	max-width: 400px;
	padding: 19px 29px 29px;
	margin: 0 auto 20px;
	/*background-color: #fff;
	border: 1px solid #e5e5e5;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
	box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
	*/
	background-color: #f8f8f8;
  	background-image: -moz-linear-gradient(top, #ffffff, #ededed);
  	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#ededed));
  	background-image: -webkit-linear-gradient(top, #ffffff, #ededed);
  	background-image: -o-linear-gradient(top, #ffffff, #ededed);
  	background-image: linear-gradient(to bottom, #ffffff, #ededed);
  	background-repeat: repeat-x;
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffededed', GradientType=0);
  	border: 1px solid #c9c9c9;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
  	-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.15);
  	-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.15);
  	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.15);
  	text-shadow: 1px 1px 2px #FFF;
}

.form-signin-header{
	color:#1d354d;
	font-size: 25px;
	font-weight: bolder;
}

.form-signin input[type="text"],.form-signin input[type="password"] {
	font-size: 16px;
	height: auto;
	margin-bottom: 15px;
	padding: 7px 9px;
}

.form-signin > .btn{
	display: block;
	float: right;
}

#error-login{
	display: none;
}

#wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	/*margin: 0 auto -80px; modify */
	margin: 0 auto;
}

#push,.footer {
	height: 240px;
}

/*#wrap >.content-page {
	padding-top: 60px;
}*/

.container-footer{
	padding-top:5px;
}

/*Menu parte privada*/

.menu-option{
	height: 100px;
}

.menu-option > .row-fluid{
	height: 100%;
	border: 2px solid #1d354d;
	border-radius: 5px;
	
	color: #333333;
  	background-color: #f8f8f8;
  	background-image: -moz-linear-gradient(top, #ffffff, #ededed);
  	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#ededed));
  	background-image: -webkit-linear-gradient(top, #ffffff, #ededed);
  	background-image: -o-linear-gradient(top, #ffffff, #ededed);
  	background-image: linear-gradient(to bottom, #ffffff, #ededed);
  	background-repeat: repeat-x;
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffededed', GradientType=0);
  	-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.15);
  	-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.15);
  	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.15);
  	text-shadow: 1px 1px 2px #FFF;
	
}

.menu-option > .row-fluid:hover{
	background-color:yellow;
}

.menu-option .menu-option-image{
	background-color: #1d354d;
	height: 100%;
	text-align: center;
}

.menu-option-image > img{
	padding-top:8%;
	height: 70%;
}

.menu-option .menu-option-content{
	height: 100%;
	margin: 0;
	text-align: center;
	vertical-align: middle;
	line-height: 100%;
}

.menu-option .menu-option-content.one-line{
	padding-top: 3%;
}

.row-margin-bottom{
	margin-bottom: 20px;
}

/*Custom Buttons*/
.btn-oldstyle {
  background-color: #000000;
  border-color: #000000;
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #172b3e;
  background-image: -moz-linear-gradient(top,#000000,#0f1c28);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#000000),to(#000000));
  background-image: -webkit-linear-gradient(top,#000000,#000000);
  background-image: -o-linear-gradient(top,#000000,#000000);
  background-image: linear-gradient(to bottom,#000000,#000000);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff1d354d', endColorstr='#ff0f1b27', GradientType=0);
  border-color: #000000 #000000 #000000;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
}
.btn-oldstyle:hover,
.btn-oldstyle:focus {
  text-decoration: none;
  background-position: 0 -15px;
  -webkit-transition: background-position .1s linear;
  -moz-transition: background-position .1s linear;
  -o-transition: background-position .1s linear;
  transition: background-position .1s linear;
}
.btn-oldstyle:hover,
.btn-oldstyle:focus {
  background-color: #0f1c28;
}
.btn-oldstyle:active,
.btn-oldstyle.active,
.btn-oldstyle.active:hover {
  background-color: #16283a;
  border-color: #0f1c28;
}
.btn-oldstyle.disabled:hover,
.btn-oldstyle.disabled:focus,
.btn-oldstyle.disabled:active,
.btn-oldstyle.disabled.active,
.btn-oldstyle[disabled] .btn-oldstyle:hover,
.btn-oldstyle[disabled] .btn-oldstyle:focus,
.btn-oldstyle[disabled] .btn-oldstyle:active,
.btn-oldstyle[disabled] .btn-oldstyle.active {
  background-color: #1d354d;
  border-color: #1d354d;
}

/*Pantalla de datos de cliente*/

.client-data-content{
	/*margin-top: -30px;*/
}

.form-custom{
	text-align: left;
}

.form-custom .control-label{
	width: 120px;
}

.form-custom .controls{
	margin-left: 140px;
}

.input-custom-large{
	width: 80%;
}

.input-custom-large input[disabled]{
	cursor: default;
}

/*Buscadores*/

.finder-form{
	padding: 8px 15px;
	margin: 0 0 20px;
	list-style: none;
	background-color: #f5f5f5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;	
	border: 1px solid #dadedf;
}

.finder-form legend{
	margin-bottom:0px;
}

.finder-form .finder-row
{
	margin-top:15px;
	margin-left: 0;
}

.finder-form > #finder-content{
	position: absolute;
}

legend{
	font-size:14px;
}

.finder-form .control-label{
	/*width: auto;*/
	font-weight: bold;
	color:#1B3845;
	font-size: 12px;
	/*padding-left: 15px;*/
	text-align: left;
	width: 90px;
}

.finder-form input,select{
	font-size: 12px;
}

.finder-form .controls{
	display: inline-block;
	margin-left:0px;
	font-size:12px;
}

.finder-form .controls > .input-append{
	display: inline;
	font-size:12px;
}

.button-rounded{
	/*border-radius: 10px;*/
}

#finder-content{
	/*display: none;*/
}

/*Menú sidebar de las consultas*/

.sidebar{
	width: auto;
}
/*
.sidebar{
	background-color: #f5f5f5;
}

.sidebar .nav{
	margin-bottom: 0;
}

.sidebar ul > li{
	float:left;
}

.sidebar .nav-tabs.nav-stacked > li > a{
	text-align: center;
	font-size:11px;
	display: block;
	color: #555;
	background: none;
}


.sidebar .nav-tabs.nav-stacked > li > a > div >div> i{
	font-size:18px;
}

.sidebar .nav-tabs > li > a:hover, .sidebar .nav-tabs > li.active > a{
	background:none;
	color: #08C !important;
}

.sidebar .nav-tabs.nav-stacked > li.active img, .sidebar .nav-tabs.nav-stacked > li > a:hover img{
	opacity:1;
	-moz-opacity:1;
	filter: alpha(opacity=1);
}

.sidebar .nav-tabs.nav-stacked > li > a img{
	display:inline;
	opacity:0.5;
	-moz-opacity:0.5;
	filter: alpha(opacity=5);
}
*/

#sidebar{
	margin-bottom: 5px;
}

#sidebar #btnPrintTable{
	display:none;
}

#sidebar .btn{
	border: 1px solid #dadedf;
	background-color: #f0f0f0;;
}

#sidebar a{
	text-align: center;
	font-size:13px;
	color: #555;
	background: none;
	padding:5px;
}


#sidebar a i{
	font-size:13px;
}

#sidebar a:hover{
	color: #08C !important;
}

#sidebar a:hover img{
	opacity:1;
	-moz-opacity:1;
	filter: alpha(opacity=1);
}

#sidebar a img{
	display:inline;
	opacity:0.5;
	-moz-opacity:0.5;
	filter: alpha(opacity=5);
}


.divFloat{
	position: relative;
}
.divAbsolute{
	position: absolute;
	z-index: 2;
}

.table-wrapper{
	margin-top: 65px;
}

#tablePrintDiv{
	display: none;
}

.printLayout{
	text-align: center;
}

.printLayout .row{
	margin-top:20px;
}

#total-wrap{
	float: right;
	display: none;
}

td.important-td{
	/*background-color:#14317F;*/
	background-color:#003338;
	color: #ffffff;
	font-weight: bold;
	white-space: nowrap;
	/*height: 40%;*/
}

table{
	font-size: 12px;
	width: 100% !important; 
}

.dataTables_scrollHeadInner {
	width: 100% !important;
}

#entryTable > thead{
	background-color: #1B3845;
	color:#f5f5f5;
}

.customTable > thead{
	background-color: #1B3845;
	color:#f5f5f5;
}

.wrapper-icon-file, .wrapper-icon-ok, .wrapper-icon-remove{
	text-align: center;
}

.wrapper-icon-file{
	color: #1B3845;
}

.wrapper-icon-ok{
	color:green;
}

.wrapper-icon-remove{
	color:red;
}

.navbar-menu.navbar{
	background-color: #252528; 
}

.navbar-menu .navbar-inner {
	border: none;
  background-image: -moz-linear-gradient(top, #252528, #252528);
  background-image: -ms-linear-gradient(top, #252528, #252528);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#252528), to(#252528));
  background-image: -webkit-linear-gradient(top, #252528, #252528);
  background-image: -o-linear-gradient(top, #252528, #252528);
  background-image: linear-gradient(top, #252528, #252528);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#'252528, endColorstr='#'252528, GradientType=0);
}
/*Clara*/
/*.navbar-menu .navbar-inner {
	border: none;
  background-image: -moz-linear-gradient(top, #32677F, #32677F);
  background-image: -ms-linear-gradient(top, #32677F, #32677F);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#32677F), to(#32677F));
  background-image: -webkit-linear-gradient(top, #32677F, #32677F);
  background-image: -o-linear-gradient(top, #32677F, #32677F);
  background-image: linear-gradient(top, #32677F, #32677F);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#'32677F, endColorstr='#'32677F, GradientType=0);
}*/

.navbar-menu.navbar .nav > li > a {
  /*padding: 10px 10px 11px;*/
  font-size: 13px;
  color: white;
  font-weight:lighter;
  text-shadow:none;
  border-radius: 5px 5px 0px 0px;
}

.navbar-menu.navbar .nav>li{
  border-radius: 5px 5px 0px 0px;
}

.navbar-menu.navbar .nav > li > a > i{
	color:#f5f5f5;
}

.navbar-menu.navbar .nav > li.active > a,
.navbar-menu.navbar .nav > li:hover > a,
.navbar-menu.navbar .nav > li.active > a > i,
.navbar-menu.navbar .nav > li:hover > a > i{
	color:#1B3845;
}

.navbar-menu.navbar .nav > .active > a {
	background-color:#EAF4F7;
}

.navbar-menu.navbar .nav > li > a:hover,
.navbar-menu.navbar .nav > li > a:focus
{
	color:black;
}

.navbar-menu.navbar .nav > li:hover
{
	background-color: #ffffff;
	color: black;
}

.navbar-in-header{
	background-color: #1b3845; 
	padding-top: 20px;
	margin-bottom: 5px;
}

.navbar-in-header .brand{
	padding-top: 0px;
}

.navbar-in-header .navbar-inner {
	border: none;
	padding-left:0px;
	padding-right:0px;
  background-image: -moz-linear-gradient(top, #1b3845, #1b3845);
  background-image: -ms-linear-gradient(top, #1b3845, #1b3845);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#1b3845), to(#1b3845));
  background-image: -webkit-linear-gradient(top, #1b3845, #1b3845);
  background-image: -o-linear-gradient(top, #1b3845, #1b3845);
  background-image: linear-gradient(top, #1b3845, #1b3845);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#'1b3845, endColorstr='#'1b3845, GradientType=0);
}

.navbar-in-header.navbar .nav > li > a {
  padding: 10px 10px 11px;
  font-size: 13px;
  color: #f5f5f5;
}

.navbar-in-header.navbar .nav > li.divider-vertical {
  margin: 0 3px; 
}

.navbar-in-header.navbar .nav > li > a > i{
	color:#f5f5f5;
}

.navbar-in-header.navbar .nav > li.active > a > i,
.navbar-in-header.navbar .nav > li:hover > a > i{
	color:#1B3845;
}

.navbar-in-header.navbar .nav > .active > a {
	background-color:#f5f5f5;
	color:black;
}

.navbar-in-header.navbar .nav > li > a:hover,
.navbar-in-header.navbar .nav > li > a:focus
{
	color:black;
}

.navbar-in-header.navbar .nav > li:hover
{
	background-color: #f5f5f5;
	color: black;
}

.header > .container-fluid{
	padding-left:0px;
	padding-right: 0px;
}

#logo-peq{
	height: 40px;
}

.dark-background-color{
	background-color: #f0f0f0;
}

input.spinner{
	border:none;
	width: 25px;
}

.chzn-container-active.chzn-with-drop .chzn-single {
	background-image: none;
	background-color: white;
	
    border-radius:0px 3px 0px 0px;
    border: 1px solid #ccc;
}

.chzn-container.chzn-with-drop .chzn-drop
{
    border: 1px solid #ccc;
    border-top: none;
}

.chzn-container.chzn-with-drop .chzn-single {
	background-image: none;
	background-color: white;
	
    border-radius:0px 3px 0px 0px;
    border: 1px solid #ccc;
}

ul.chzn-choices {
    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
       -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
        -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
         -o-transition: border linear 0.2s, box-shadow linear 0.2s;
            transition: border linear 0.2s, box-shadow linear 0.2s;
}
div.error div.controls div.chzn-container ul.chzn-choices {
    border-color: #B94A48;
}
div.error div.controls div.chzn-container-active  ul.chzn-choices {
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(185, 74, 72, 0.6);
       -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(185, 74, 72, 0.6);
            box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(185, 74, 72, 0.6);
}
div.controls ul.chzn-choices {
    border-color: #ccc;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
}
div.chzn-container-active  ul.chzn-choices {
    border-color: rgba(82, 168, 236, 0.8);
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
       -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
            box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}
div.chzn-container a.chzn-single {
    font-size: 14px;
    line-height: 20px;
    height: 24px;
    padding-top: 4px;
    background-image: none;
    border-radius:0px 3px 3px 3px;
	border: 1px solid #ccc;
}
div.chzn-container a.chzn-single div b {
    background-position: 0 2px;
}
div.chzn-container-active a.chzn-single-with-drop div b {
    background-position: -18px 3px;
}
div.chzn-container-single div.chzn-search input {
    border: 1px solid #aaa;    
    font-size: 13px;
    line-height: normal;
    height: auto;
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
    -webkit-transition: none;
       -moz-transition: none;
        -ms-transition: none;
         -o-transition: none;
            transition: none;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}
div.chzn-container {
    margin-bottom: 10px;
    background-color: white;
}
div.chzn-container-multi {
    margin-bottom: 5px;
}
div.chzn-container-multi ul.chzn-choices li.search-choice {
    font-size: 14px;
    line-height: 14px;
}

div.chzn-container-active a.chzn-single{
	border-color: rgba(82, 168, 236, 0.8);
outline: 0;
outline: thin dotted \9;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}

select#selectProcesos, select#selectMaterial{
	visibility: hidden;
}

.add-on.custom-add-on{
	background-color:  #000000;
	color:#f5f5f5;
	display: block;
	border-radius: 5px 5px 0px 0px !important;
	width: 50%;
	font-size: 12px;
	text-shadow: none;
}

.aux-text-list{
	background-color: #000000;
	color:#f5f5f5;
	display: block;
	border-radius: 5px 5px 0px 0px !important;
	width: 50%;
	font-size: 12px !important;
	text-shadow: none;
}


.aux-text-input-append{
	font-size:12px;
	position: relative;
	top:3px;
	margin-left: 5px;
	margin-right: 5px;
}

.find-form-box{
	background-color: white;
	padding:4px;
	border: 1px solid #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#success-update-preferences, #message-success-email
{
	display:none;
	margin-bottom: 0;
	margin-top: 10px;	
}

p.numberAlign,td.numberAlign{
	text-align: right !important;
}

#btnHome{
	margin-right: 140px;
	margin-top: 20px;
}

.legend-material-state{
	margin-top:5px;
}

.legend-material-state .badge{
	/*width: 150px; modify*/
	text-align: center;
}

.icon-pdf{
	width: 18px;
}

table.dataTable tbody td{
	padding-top:2px;
	padding-bottom:2px;
}

#facturaTable.dataTable tbody.td {
	padding-top:2px;
	padding-bottom:2px;
}

#outTable.dataTable tbdoy.td {
	padding-top:2px;
	padding-bottom:2px;
}

#button-finder {
	margin-bottom: 5px;
	margin-left:5px;
}

.modal-body
{
   max-height:80%;
}
.modalMapas
{
/*   height:80%; /*lo elimino a 27.09.16 pq hace todas las modales muy altas y no veo necesidad*/
   width:70%;
   margin-left: -35%; 
}

@media (max-width: 768px) {
   .modal
   {
    width:90%;
        margin-left: 2%; 
   }
}

/*Para cambiar todos los modal*/

.modalMapas{
	width: 900px;
	margin-left: -430px;
}

.modal-body {
	max-height: 600px;

}
/*Modificar <p> Tabla medidas de "ConsultaMaterial" */
p[id^='quantity-uds']{
	margin: 0px;
}

p[id^='meter-uds'] {
	margin: 0px;
}
/*END MODAL*/

body {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 400; /* clave */
}
h1, h2, h3, h4, h5, h6 {
    font-weight: 500; /* o 400 si lo quieres más fino */
}
.btn {
    font-weight: 400;
}

/* Forzar tipografía en navbar */
.navbar,
.navbar .brand,
.navbar .nav > li > a {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 400 !important;
}
 
 .logo-text {
    font-family: 'Montserrat', sans-serif !important;
    font-size: 22px;
    font-weight: 300;   /* clave para que no se vea en negrita */
    color: #ffffff !important;
    text-decoration: none;
    display: inline-block;
    margin-top: 10px;
    line-height: 40px;
}

/* Hover */
.logo-text:hover {
    color: #cccccc !important;
    text-decoration: none;
}
.navbar .brand.logo-text {
    float: left !important;
    display: block;
    margin-left: 0 !important;
}

#header-logo {
    text-align: left !important;
}

#selectClients {
    width: 100% !important;
}

.chzn-container {
    width: 100% !important;
}

.chzn-container-single .chzn-single {
    height: 34px;
    line-height: 34px;
    border-radius: 4px;
}


/* CONTENEDOR */
.logoCLI-box {
    text-align: left;          /* alineado a la izquierda */
    padding-left: 20px;        /* pequeño margen */
}

/* H1 */
.logoCLI {
    margin: 0;
    text-align: left;
}

/* TEXTO LOGO */
.logoCLI-text {
    font-family: 'Montserrat', sans-serif !important;
    font-size: 20px;
    font-weight: 300;          /* clave para que no se vea gordo */
    color: #ffffff !important;
    text-decoration: none;
    letter-spacing: 1px;
    line-height: 50px;         /* centra verticalmente en header */
    display: inline-block;
}

/* HOVER */
.logoCLI-text:hover {
    color: #cccccc !important;
    text-decoration: none;
}

/* SOBRESCRIBIR BOOTSTRAP */
.navbar .brand.logoCLI-text {
    float: left !important;
    margin-left: 0 !important;
}

#header-logo {
    display: flex;
    align-items: center;   /* centra vertical */
    height: 100%;
}
.logo-gym {
	height: 110px;      /* ajusta aquí hasta que encaje */
    width: auto;       /* mantiene proporción */
    display: block;  

}

.navbar .navbar-inner {
    min-height: 70px;   /* 🔥 controla altura total */
}

.navbar-inner > .container:first-child {
    margin-bottom: -20px;
}

#footer {
    background-color: #000 !important;
    background-image: none !important;
    color: #fff; /* opcional para texto */
}
.header {
    background: #000 !important;
}

.navbar-menu .navbar-inner {
    background: #000 !important;
    background-image: none !important;
}

.header {
    background: #000 !important;
    margin-bottom: 0 !important;
}

.navbar-menu {
    background: #000 !important;
    margin-top: 0 !important;
}

.navbar-menu .navbar-inner {
    background: #000 !important;
}

